Could libhandy-1 be backported to focal?

Asked by A Visitor at Ubuntu on 2020-09-11

As libhandy has seen it's stable release a short while ago, i would like to ask if there is a chance to backport it to the latest Ubuntu LTS?

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu libhandy Edit question
Assignee:
No assignee Edit question
Last query:
2020-09-11
Last reply:
2020-09-11
Manfred Hampl (m-hampl) said : #1

Manfred Hampl suggests this article as an answer to your question:
FAQ #3037: “no rolling release”.

Manfred Hampl (m-hampl) said : #2

There might already be some PPAs with an updated version of libhandy, see https://launchpad.net/ubuntu/+ppas?name_filter=libhandy for a list of potential candidates.

Manfred Hampl (m-hampl) said : #3

Eventually you can also try manually installing the version that has just been build for Debian sid.

Can you help with this problem?

Provide an answer of your own, or ask A Visitor at Ubuntu for more information if necessary.

To post a message you must log in.